SUNCG3(__drivermansuffix__)

NAME
suncg3 - CG3 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg3"
  ...
EndSection

DESCRIPTION
suncg3 is an __xservername__ driver for Sun CG3 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg3 driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>